From: Misti<BR>
Date: 5 April 2000<P>

Tonya,<BR>
   wOw, thanks! That's awesome! I'm going to submit one of my old poems so you can see how my poetry has kinda evolved over the  years. If I had submitted poems back in the early 90s, people woulda said,"Bless her heart. How pathetic!" which is what people will mutter beneath their breath when I submit this next poem!<BR>
************  just woke up from a weird nightmare...I dreamed that I submitted this poem filled with typos while drunk last night. No one said anything about it!
<HR>
From: takeme<BR>
Date: 5 April 2000<P>

Dee - holy hell girl.. hot..hot... hot!<BR>

<HR>
From: Galadrial<BR>
Date: 5 April 2000<P>

Morning All---<BR>
<BR>
        Hey Dee...it getting a little er...tropical...in your neck of the woods?<BR>
<BR>
        Loved the last two---think "orchids"...<BR>
<BR>
        I'm trying to hold back a bit this month---last month I was utterly shameless...and while I will still be around, I feel the urge to try my hand at other topics as well...and while I know that Kirk doesn't mind the occasional tangental anamoly, I am too much a purist to take up room with something that isn't romantic in nature....<BR>
<BR>
       And being an ego maniac, I will no doubt submit something---but love for breakfast, lunch and dinner...?<BR>
I gotta sink my teeth into something else from time to time, least I become the Jackie Collins of the Blender...<BR>
like I said, I'll be around....<BR>
<BR>
       Write on!<BR>
<BR>
<BR>
                                     Gala<BR>

<HR>
From: Michelle Rose  [email-masked]<BR>
Date: 5 April 2000<P>

I love your site and I am a huge fan of the HEART on a SLEEVE page.  However I do personally think that you should have a newsletter that you could send through snail mail (regular post).  I unforunatly do not have the opportunity to use the internet everyday and I think it would be useful to have post through Blender of Love.<BR>
<BR>
Keep up the great work!<BR>

<HR>
From: Galadrial<BR>
Date: 5 April 2000<P>

BTW---Michelle?<BR>
<BR>
          The cost of maintaining even an inexpensive newsletter is boggling---it also takes a lot of time, and the postal rules for bulk are unnerving...<BR>
<BR>
          Kirk can answer for himself, but my guess is that if he wanted such a venture, he's have gone for it by now.<BR>
<BR>
          I have worked with newsletters---and if I'm lucky will never have to again!  <BR>
<BR>
<BR>
                             So says Gala...
<HR>
From: [email-masked]<BR>
Date: 5 April 2000<P>

Guppy--  subjective morphology, NOT to be ignored.  
<HR>
From: deevaa ablushin'<BR>
Date: 5 April 2000<P>

ummmmm... oooohhh goodness I don't know what I was thinking when I posted those two yesterday. Well actually I know what I wast THINKING.. but you know.<BR>
<BR>
Michelle, I do dtp and designwork for a living and work on several newsletters a month, even for something simple it can sometimes be a huge task to get something that looks even remotely professional.<BR>
<BR>
and for those of you that I missed off my bulk email... here is a repeat, I am just so hyped that I need to be peeled off the roof every 5mins.<BR>
<BR>
A while back a guy I did some freelance HTML work for expressed and interest in my paintings and the Window Displays I used to do and asked if I'd be interested in working with him on a photoshoot, maybe doing painting and/or draping a nude model with a theme 'erotic landscapes' ...  YES PLEASE!<BR>
<BR>
Anyways -- he has asked me to work with him and a male model this weekend, (there is a possibility I'd do some posing too -- bit nervous about THAT part) BUT... the GOOD part is, he wants me to do the 'Art Direction' on a shoot over Easter -OHHHHH MY God!!!!!!<BR>
<BR>
&lt;whhooooooosh&gt;<BR>
<BR>

<HR>
From: Megs<BR>
Date: 5 April 2000<P>

Guppy- Haiku spree.  Loved Toesies lots.  <BR>
Just made me smile and that is all my criteria for critique.<BR>
<BR>
Same to you Debra with Sugar or Equal?<BR>
<BR>
Its going to be another good month.<BR>
<BR>
Dee- Got your mass mail of happiness.  Congrats.  From the sound of your latest poems *wink* and your email all is looking up in Dee land.<BR>
<BR>

<HR>
From: Toklas<BR>
Date: 5 April 2000<P>

Congrats to all the front page Pics!<BR>
<BR>
Tonya, Gala --thank you for your comments. Kirk, I appreciate you finding my lost poem! And thank you for including my work on the Front page.<BR>
<BR>
Gala and Deevaa, I was especially glad to see your collaboration there--I love it!<BR>
<BR>
Kev, I think adoration is one of the finest things you have written!<BR>
<BR>
Madison, the storm in reunion-I liked how you used one image to convey a lot of feeling<BR>
<BR>
Megs, delighted to see your work on the Front page.  What I am liking about your poems is that while they are first person narrative--the choice of voice for most young people's poems-- they give me enough specific details to make the reading experience real to me.  The first person poems that are of the "l love you kissy face" kind have a sameness that don't do it for me.  But reading yours is like reading a journal of a young life that is quite vibrant. Thank you for that!<BR>
<BR>
Misti, Translucent Gold, as I think I told you before, is one of my favourites of yours.  Glad to see it on the Front page.<BR>
<BR>
As far as criticism goes, I really appreciate inciteful comments-- but just "I don't like it" does not help much.<BR>
We all have different personal taste in styles of writing and there are many styles here.  There are poets whose writing I can appreciate for its craft even though it would not be to my personal taste. I would love comments that said they liked a whole work--but that one word stuck out and did not belong--that sort of thing would help.  <BR>
<BR>
Toke
<HR>
From: deevaa<BR>
Date: 5 April 2000<P>

&lt;gasping&gt; gupp... you better be planning on telling me the WHOLE story, and it best be SOON.<BR>
<BR>
dee
<HR>